This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 123447 - upgrading bind-chroot has device file issues
upgrading bind-chroot has device file issues
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-18 12:46 EDT by Chris Ricker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: bind-9.2.4rc6-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-04 10:24:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2004-05-18 12:46:36 EDT
Upgrading from FC1 to FC2, I see:

Upgrading bind-chroot-9.2.3-13.i386.
warning: /var/named/chroot/dev/null created as
/var/named/chroot/dev/null.rpmnewwarning: /var/named/chroot/dev/random
created as /var/named/chroot/dev/random.rpmnew

Looking at the files, I now have:

]# ls -l /var/named/chroot/dev
total 0
crw-rw-rw-  1 root root  1, 3 Apr 16 20:13 null
-rw-r-----  1 root named    0 Mar 24  2003 null.rpmnew
crw-r-----  1 root named 1, 9 Apr 16 20:13 random
-rw-r-----  1 root named    0 Mar 14  2003 random.rpmnew
#
Comment 1 Jason Vas Dias 2004-08-04 10:24:43 EDT
fixed - bind-9.2.4rc6-4 now does mknod in the %post script.

Note You need to log in before you can comment on or make changes to this bug.